Subject: SUMMARY ON A CENTRAL RESOURCE FOR COMPUT. CHEM. VIDEOS

From: <[email-masked]>
Date: Mon, 23 May 1994 16:47:53 -0600 (CST)

DEAR NETTERS,

SOME TIME AGO I REQUESTED INFORMATION AS TO A CENTRAL
RESOURCE FOR VIDEOS, ETC., ON COMPUTATIONAL CHEMISTRY.
HERE IS THE SUMMARY OF RESPONSES.  BEST REGARDS.
.... BILL WELSH
DEPT. OF CHEMISTRY
UNIV. OF MISSOURI-ST. LOUIS

Bill Welsh,

I was employed as a consultant to help generate the date for a Fujitsu
promotional video. I used AVS and displayed three decarbonylation reactions.
I had structure change as well as the change in HOMO displayed. The video
ended up to be quite neat. It was a fair bit of work though!

regards,

Anthony P. Scott
Research Officer
Computational Chemistry Group
Research School of Chemistry
Australian National University
canberra, ACT, Australia

There is a liitle bit of this at the NIH Guide to Molecular Modelling WWW home 
page (http://www.nih.gov/molecular_modeling/techniques.html) and an animation in 
Henry Rzepa's electronic manuscript ( locate through http://www.ch.ic.ac.uk)

Cheers,

Dave
_______________________________________________________________________
   Dr. David A. Winkler                        Voice: 61-3-542-2244      
   Principal Research Scientist                Fax:   61-3-543-8160      
   CSIRO Division of Chemicals and Polymers
   Private Bag 10       
   Clayton, Australia.

Hi,
	I saw your msg at COMP-CHEM. Here, in Brazil, I am developping 
scientific educations software. If you want to see, please, ask me, ok ?
	Sincerely yours,
		Fernando Luis

---------------------------------------------------------------------------
Fernando Luis Barroso da Silva
Departamento de Quimica - Faculdade de Ciencias
Universidade Estadual Paulista - UNESP
10-54, Julio de Mesquita Filho St.
Zip Code: 17044-450 - City: Bauru/SP - Country: BRAZIL
email: [email-masked]
Phone: +55 0142 30-2111  -   R. 134
Fax:   +55 0142 30-4470
----------------------------------------------------------------------------